<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
MutexStats Properties
MutexStats Class See Also Send Feedback

The MutexStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Alignment | Mutex alignment
| Available | Available mutexes
| Count | Mutex count
| InitCount | Mutex initial count
| InUse | Mutexes in use
| Max | Mutex max count
| MaxInUse | Maximum mutexes ever in use
| RegionMax | Mutex region max size.
| RegionNoWait | Region lock granted without wait.
| RegionSize | Region size.
| RegionWait | Region lock granted after wait.
| TASSpins | Mutex test-and-set spins

# See Also

MutexStats Class
BerkeleyDB Namespace